div#cboxWrapper {
     background: transparent; 
}

#cboxWrapper .content img {
    padding: 0;
    margin: 0 auto;
    display: block;
    border: 14px solid #fff;
    width: 95%;
}

#cboxWrapper p {
    /* margin: 0; */
}

div#cboxLoadedContent {
    margin-bottom: 7px !important;
}

div#cboxContent {
    background: transparent;
}

#cboxClose {
    top: 6px;
    right: 26px;
    
}

#cboxClose:hover {
     background-position: 0; 
    opacity: .5;
}